Add patch 09_looks2.5.patch to build against libjgoodies-looks-java >= 2.5.0.
[debian/jabref.git] / debian / patches /
drwxr-xr-x   ..
-rw-r--r-- 2072 01_free_javac.patch
-rw-r--r-- 3007 02_libs.patch
-rw-r--r-- 135087 05_antlr32.patch
-rw-r--r-- 2260 06_BibtexEntry.patch
-rw-r--r-- 2296 07_pdfbox1.5.patch
-rw-r--r-- 2361 08_doubleextensions.patch
-rw-r--r-- 779 09_looks2.5.patch
-rw-r--r-- 135 series